count: 2
next: null
previous: null
results:
- base_id: MA0259
  collection: CORE
  matrix_id: MA0259.1
  name: ARNT::HIF1A
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0259.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0259.1/
  version: '1'
- base_id: MA0007
  collection: CORE
  matrix_id: MA0007.1
  name: Ar
  sequence_logo: https://jaspar2020.genereg.net/static/logos/svg/MA0007.1.svg
  url: https://jaspar2020.genereg.net/api/v1/matrix/MA0007.1/
  version: '1'
